RubyGems Navigation menu

aws-sdk-dynamodb 1.27.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.58.0 - November 23, 2020 (165 KB)
  2. 1.57.0 - November 09, 2020 (161 KB)
  3. 1.56.0 - November 05, 2020 (157 KB)
  4. 1.55.0 - October 05, 2020 (157 KB)
  5. 1.54.0 - September 30, 2020 (156 KB)
  6. 1.27.0 - May 14, 2019 (136 KB)
Show all versions (75 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    86218f8e46ad0909b9b56315710c4fd83c864fb1d02ecb9d5db656de5cadefc5

    Total downloads 48,667,859

    For this version 107,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: